Activities: Etherpad Lite

mod_etherpadlite
Maintained by Picture of Moodle-Dev Humboldt-Universität zu BerlinMoodle-Dev Humboldt-Universität zu Berlin, Picture of Andreas GrabsAndreas Grabs
An activity module to integrate etherpad-lite with Moodle. To use this plugin, you will need to have an etherpad-lite server that runs on at least the same 2nd-level-domain as your Moodle server.

Current versions

2019013100

Moodle 3.5, 3.6, 3.7, 3.8
Release date: Sunday, May 19, 2019, 2:12 AM

2.7.0 (Build: 2015060301) (2015060301)

Moodle 2.7, 2.8
Release date: Thursday, June 4, 2015, 3:19 AM

2.5.0 (Build: 2014051300) (2014051300)

Moodle 2.5, 2.6
Release date: Tuesday, May 13, 2014, 11:25 PM

2.4.0 (2013042901)

Moodle 2.3, 2.4
Release date: Tuesday, May 6, 2014, 10:26 PM